whirr-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Eli Reisman (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (WHIRR-696) Whirr script for Hadoop MRv2 YARN installs that supports Hadoop-2.0.x and Hadoop 3.x (trunk) branches
Date Sat, 02 Feb 2013 08:04:12 GMT

     [ https://issues.apache.org/jira/browse/WHIRR-696?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Eli Reisman updated WHIRR-696:
------------------------------

    Attachment: WHIRR-696-1.patch
    
> Whirr script for Hadoop MRv2 YARN installs that supports Hadoop-2.0.x and Hadoop 3.x
(trunk) branches
> -----------------------------------------------------------------------------------------------------
>
>                 Key: WHIRR-696
>                 URL: https://issues.apache.org/jira/browse/WHIRR-696
>             Project: Whirr
>          Issue Type: New Feature
>            Reporter: Eli Reisman
>            Priority: Minor
>         Attachments: WHIRR-696-1.patch
>
>
> The existing yarn recipes don't configure YARN properly for the elephant's trunk, just
0.23 (etc.)
> This recipe make it work out of the box, just:
> bin/whirr launch-cluster --config recipies/yarn-trunk-ec2.properties
> Yay!

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message